html { text-rendering:optimizeLegibility !important; -webkit-font-smoothing:antialiased !important; -moz-osx-font-smoothing:grayscale !important; text-shadow:1px 1px 1px rgba(0,0,0,0.004); font-size:1.000em; line-height:1.5; letter-spacing:0em; color:hsl(30, 13%, 9%); background:#fff; font-family:'Heebo', sans-serif; -webkit-tap-highlight-color:transparent; scroll-behavior:smooth; }

html, body {
  touch-action: none;
}


/* for header and footer */
header, footer { font-family:'Heebo', sans-serif; -webkit-font-smoothing:antialiased !important; font-size: .813rem; line-height: 1.657em; }
footer p { font-weight: normal;  margin: 0;}
header ul, footer ul { padding: 0; margin: 0; list-style: none;}
footer input, footer textarea { -webkit-appearance: none; box-sizing: border-box; outline: none; width: 100%; display: block;     box-sizing: border-box; }
footer iframe, footer fieldset { border: 0; margin: 0; padding: 0; }
header label, header input, header textarea {  display:block; }

body { font-family:'Heebo', sans-serif; font-weight:400; margin:0; padding:0; color:#1A1714; background: #F7F1E7; }

h1, h2, h3, h4, p, figure { margin:0; }
a { color:inherit; cursor: pointer;  outline: none;}
a:active, a:hover, a:focus { outline: none; }
img { display:block; width:100%; height:auto; margin:0; }

.hidden { display:none; }
.u__dhide { display:none; }



.s_sdb_layout .fp-auto-height, .s_sdb_layout .fp-auto-height .fp-overflow, .s_sdb_layout .fp-auto-height .fp-tableCell { height: auto !important; min-height: auto !important; display: block !important; }

.s_sdb_layout h2 { opacity: 0; transform: translateY(20px); transition: opacity 1.4s ease-out, transform 1.4s ease-out; font-size: 3rem; line-height: 100%; letter-spacing: -2%; font-weight: 600;  }

.s_sdb_layout .active h2 { opacity: 1; transform: translateY(0); }
.s_sdb_layout p { font-size: 1.375rem; line-height: 130%; letter-spacing: 0;}
.s_sdb_layout section:not(.c__footercopyright) p + p  { padding-top: 30px;}


.s_sdb_layout .c__textcontent .s_content p,
.s_sdb_layout .c__carousel .s_content p {  opacity: 0; transform: translateY(20px); transition: opacity 1.4s ease-out, transform 1.4s ease-out; }

.s_sdb_layout .active .c__textcontent .s_content p,
.s_sdb_layout .active .c__carousel .s_content p { opacity: 1; transform: translateY(0); }




/* .c__footer2025.v_sdb { padding-bottom: 72px;} */
.scroll-down { position: fixed; bottom: 0px; left: 50%; transform: translateX(-50%); z-index: 99; transition: color 0.3s ease; color:#FF4D2E; width: 78px; height: 68px; display: flex; align-items: flex-end; justify-content: center; }
.scroll-down  svg { padding-bottom: 28px;}
.fp-viewing-about .scroll-down,
.fp-viewing-partner .scroll-down  { color: #F7F1E7; }
.section.fp-table { justify-content: flex-start;}
.fp-watermark { display: none;}

/* .s_sdb_layout .section { padding-bottom: 85px; } */
.section .fp-overflow > section { padding-left: 20px; padding-right: 20px; box-sizing: border-box;}
.section:has(.c__textcontent.v_coral) { background: #FF4D2E; color: #F7F1E7; }

.fp-overflow { -ms-overflow-style: none; scrollbar-width: none; }
.fp-overflow::-webkit-scrollbar { display: none; }

.c__hero {padding-left: 20px; padding-right: 20px; box-sizing: border-box; opacity: 0; animation: heroFadeIn 1.4s ease 0.3s forwards; }
.c__hero > div { display: flex; flex-direction: column; justify-content: space-between; height: 100svh; padding: 28px 0 83px; box-sizing: border-box; }
.c__hero .s_logo figure { width: 139px;}
.c__hero .s_wrapper { display: flex; flex-direction: column; flex-grow: 1; justify-content: space-between; }
.c__hero .s_header { margin-top: 66px; margin-left: -2px; }
.c__hero .s_header h1 { font-size: 3.75rem; line-height: 100%; text-transform: uppercase; font-weight: 600; letter-spacing: -2%; }
.c__hero .s_header h1 span { color: #FF4D2E; }
.c__hero .s_content { margin-top: auto; margin-left: -3px;}
.c__hero .s_content p { font-size: 2.375rem; line-height: 110%; font-weight: 300; letter-spacing: -1%; }

@keyframes heroFadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.c__textcontent { padding-top: 27px; padding-bottom: 40px; color: #FF4D2E;  }
.c__textcontent.v_gradient { padding-bottom: calc(15vh + 16px); }
.c__textcontent.v_gradient .s_header { margin-left: -2px;}
.c__textcontent .s_header + .s_content { padding-top: 27px; }
.c__textcontent.v_coral { color: #F7F1E7; }
.c__textcontent .s_content { margin-left: -1px;}
.c__textcontent .s_content a { text-decoration: underline; }

.s_sdb_layout .section:has(.v_gradient){ position: relative; }
.s_sdb_layout .section:has(.v_gradient)::after { content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 15vh; background: linear-gradient(to bottom, rgba(247, 241, 231, 0) 0%, #F7F1E7 100%); pointer-events: none; z-index: 99; }

.c__faq { padding: 27px 0 0px; }
.c__faq .s_header h2 { padding-bottom: 23px;}
.c__faq .s_items { width: calc(100% + 40px); margin-left: -20px;}
.c__faq .s_item { border-top: 1px solid #D9D9D9; padding: 0 20px;}
/* .c__faq .s_item:last-child { border: none;} */
.c__faq .s_item input { display: none; }
.c__faq .s_item label { display: flex; justify-content: space-between; align-items: flex-start; gap: 16px; padding: 27px 0 25px; font-size: 1.375rem; line-height: 125%; letter-spacing: 0; font-weight: 500; cursor: pointer; }
.c__faq .s_item label span { flex-shrink: 0; width: 22px; height: 22px; background: url('../img/icon-plus.svg') no-repeat center center; background-size: contain; padding-top: 8px; }
.c__faq .s_item .s_content { max-height: 0; overflow: hidden; padding-bottom: 0; }
.c__faq .s_item .s_content p, .c__faq .s_item .s_content li { font-size: 0.9375rem; line-height: 130%; color: #F7F1E7; }
.c__faq .s_item .s_content ul { margin: 15px 0 15px 14px; padding: 0; }
.c__faq .s_item .s_content ul li + li { padding-top: 7px; }
.c__faq .s_item input[type="checkbox"]:checked ~ label { color: #F7F1E7; padding-bottom: 18px;}
.c__faq .s_item input[type="checkbox"]:checked ~ label span { background-image: url('../img/icon-minus.svg'); }
.c__faq .s_item input[type="checkbox"]:checked ~ .s_content { max-height: 100%; padding-bottom: 25px; padding-right: 38px; }
.c__faq .s_item:has(input[type="checkbox"]:checked) { background-color: #FF4D2E; }

/* .section:has(.c__media){ background: #1A1714; } */
.c__media{ background: #1A1714; color: #F7F1E7;  padding: 27px 0 0px; }
.c__media .s_header h2 { padding-bottom: 3px;}
.c__media .s_item { display: flex; gap: 20px; padding: 20px 0; position: relative;}
.c__media .s_item:not(:last-child)::after { position: absolute; content: ""; display: block; width: calc(100% + 40px); margin-left: -20px; height: 1px; background: #353535; bottom: 0;}
.c__media .s_item figure { width: 112px; flex-shrink: 0;}
.c__media .s_item .s_content {margin-top: -2px;}
.c__media .s_item h4 { font-size: 0.9375rem; font-weight: 600; line-height: 120%; padding-bottom: 8px; }
.c__media .s_item p { font-size: 0.9375rem; line-height: 130%; }
.c__media .s_item .s_btn a { font-size: 0.9375rem; line-height: 130%; font-weight: 700;  background: #FFA600; color: #1A1714; padding: 4px 16px 3px 15px; display: inline-block; border-radius: 10px; margin-top: 9px; text-decoration: none;}

.c__media .s_items { display: block; }
.c__media .swiper-pagination { display: none; }


.section:has(.c__carousel){ background: #1A1714; color: #F7F1E7; }
.section .fp-overflow .c__carousel { padding: 0;}
.c__carousel .s_swiper { min-height: 100svh; height: auto; padding: 27px 0 0; box-sizing: border-box; display: flex; flex-direction: column; }
.c__carousel .swiper-wrapper { display: flex; height: auto; min-height: 100%; }
.c__carousel .swiper-slide { padding: 0 20px; box-sizing: border-box; height: auto; min-height: 100%; display: flex; flex-direction: column; }
.c__carousel .swiper-slide .s_wrapper { display: flex; flex-direction: column; flex-grow: 1; height: auto; min-height: 100%; padding-bottom: 117px; box-sizing: border-box; }
.c__carousel .s_header { margin-left: -2px; }
.c__carousel .s_header h2 { padding-bottom: 27px;}
.c__carousel .s_header h2 span { color: #FF4D2E; }
.c__carousel .s_content { display: flex; flex-direction: column; flex-grow: 1; justify-content: flex-start; padding-top: 2px; }
.c__carousel .s_content.v_largefont { padding-top: 0;}
.c__carousel .s_content p + p { padding-top: 18px;}
.c__carousel .s_content p { font-size: 0.9375rem; line-height: 130%;}
.c__carousel .s_content.v_largefont p { font-size: 1.375rem;  }
.c__carousel .s_top a { color: #FFA600; text-decoration: underline; }
.c__carousel .s_bottom { padding-top: 51px; margin-top: auto; }
.c__carousel .s_bottom p {font-weight: 700; }
.c__carousel .s_btn a { display: inline-block; background: #FFA600; color: #1A1714; padding: 12px 16px; border-radius: 10px;  font-size: 0.9375rem; line-height: 120%; font-weight: 700; text-decoration: none; margin-top: 14px; }
.c__carousel .swiper-pagination { position: absolute; bottom: 60px; left: 20px; display: flex; gap: 4px; z-index: 10; }
.c__carousel .swiper-pagination-bullet { width: 14px; height: 4px; border-radius: 0; background-color: #767676; opacity: 1; margin: 0 !important; transition: background-color 0.3s ease, width 0.3s ease; cursor: pointer; }
.c__carousel .swiper-pagination-bullet-active { background-color: #FF4D2E; width: 28px; }

.c__footer2025 a { text-decoration: none;}
.c__footer2025 .s_footer { width:100%; background:#000; box-sizing:border-box; padding:40px 20px 20px; color:#FFF; }
.c__footer2025 p, .c__footer2025 label { font-size:0.9375rem; line-height:1.218em; }
.c__footer2025 h2 { font-size:2.25rem; line-height:1.111em; font-weight:500; letter-spacing:-0.018em; }

.c__footerdsg2025 > div { box-sizing:border-box; padding-bottom:36px; }
.c__footerdsg2025 .s_logos { display:flex; }
.c__footerdsg2025 .s_logo { width:129px; margin-right:31px; position:relative; }
.c__footerdsg2025 .s_logo:after { content:''; display:block; width:1px; height:100%; background:#FFF; position:absolute; top:0; right:-16px; }
.c__footerdsg2025 .s_logoother { width:120px; }
.c__footerdsg2025 p { margin-top:20px; }

.c__subscribe2025 { box-sizing:border-box; border-top:1px solid #717E80;  background: #fff; padding: 0 20px;}
.c__subscribe2025 > div { box-sizing:border-box; padding:20px 0px 35px; position:relative; }
.c__subscribe2025 .s_panel { box-sizing:border-box; padding:15px 0 12px; }
.c__subscribe2025 .s_panel h2 + p { margin-top:19px; }
.c__subscribe2025 .s_form { display:flex; flex-wrap:wrap; margin-top:19px; }
.c__subscribe2025 input { border:none; border-bottom:1px solid #212121; font-size:0.9375rem; line-height:1.218em; color:#212121; padding:2px 0 4px; }
.c__subscribe2025 input::placeholder { color:#717E80; }
.c__subscribe2025 fieldset { margin-bottom:15px; }
.c__subscribe2025 fieldset.s_country { display:none; }
.c__subscribe2025 fieldset.v_half { width:50%; box-sizing:border-box; }
.c__subscribe2025 fieldset.v_half:nth-child(odd) { padding-right:10px; }
.c__subscribe2025 fieldset.v_half:nth-child(even) { padding-left:10px; }
.c__subscribe2025 fieldset.v_button { width:100%; }
.c__subscribe2025 .s_submit { width:60px; margin-left:20px; }
.c__subscribe2025 .s_error { color:#E2231A; margin-top:6px; margin-bottom:-3px; display:none; }
.c__subscribe2025 .s_success { display:none; }
.c__subscribe2025 .u__ctablock { margin-top:4px; margin-bottom:8px; }
.c__subscribe2025 .s_form > p { color:#717E80; margin-top:2px; width:100%; }
.c__subscribe2025 p a { text-decoration:underline; font-weight:500; }
.c__subscribe2025 .u__ctablock a { display:inline-block; box-sizing:border-box; padding:3px 6px 1px; position:relative; overflow:hidden; transition:color 0.4s cubic-bezier(0, 0, 0.58, 1); }
.c__subscribe2025 .u__ctablock a span { position:relative; z-index:2; }
.c__subscribe2025 .u__ctablock a:before, .u__ctablock a:after { content:''; display:block; position:absolute; z-index:1; }
.c__subscribe2025 .u__ctablock a:before { top:0; left:0; width:100%; height:100%; box-sizing:border-box; border:1px solid #212121; transition:border-color 0.4s cubic-bezier(0, 0, 0.58, 1); }
.c__subscribe2025 .u__ctablock a:after { top:-1px; left:-1px; width:calc(100% + 2px); height:calc(100% + 2px); background:#212121; transform:translateX(-100%); transition:background-color 0.4s cubic-bezier(0, 0, 0.58, 1), transform 0.4s cubic-bezier(0, 0, 0.58, 1); }


.c__footersocial { box-sizing:border-box; border-top:1px solid #FFF; border-bottom:1px solid #FFF; position:relative; padding:21px 0; }
.c__footersocial label { position:absolute; top:50%; left:0; transform:translateY(-50%); }
.c__footersocial ul { display:flex; justify-content:flex-end; }
.c__footersocial li { width:26px; margin-left:15px; }

.c__footercopyright { margin-top:37px; box-sizing:border-box; padding-bottom:17px; }
.c__footercopyright p + p { margin-top:15px; }

.c__subscribe2025 .u__ctablock a:hover, .c__subscribe2025.u__ctablock.v_hover a { color:#FFFF; }
.c__subscribe2025 .u__ctablock a:hover:before, .c__subscribe2025.u__ctablock.v_hover a:before { border-color:#E2231A; }
.c__subscribe2025 .u__ctablock a:hover:after, .c__subscribe2025.u__ctablock.v_hover a:after { background-color:#E2231A; transform:translateX(0); }
.c__subscribe2025 p a:hover { color: #E2231A;}

@media (min-width: 1024px) { 
  .u__mhide { display:none; }
  .u__dhide { display:block; }

  .section .fp-overflow > section{ padding-left: 32px; padding-right: 32px;  }
  .s_sdb_layout h2 { font-size: 3.75rem; }
  .s_sdb_layout p { font-size: 1.6875rem;}
  .s_sdb_layout section:not(.c__footercopyright) p + p { padding-top: 34px; }

  .c__hero {padding-left: 32px; padding-right: 32px; position:relative; }
  .c__hero .s_logo figure { width: 174px; }
  .c__hero > div { padding: 32px 0 63px; display: block;}
  .c__hero .s_wrapper { flex-direction: row; align-items: flex-end; flex-grow: 0; position:relative; top:50%; transform:translateY(-50%) translateY(-18px); } 
  .c__hero .s_header { width:50%; margin-top:0; margin-left: -4px; }
  .c__hero .s_header h1 { font-size:clamp(84px, 8.2031vw, 126px); }
  .c__hero .s_content { width:50%; flex-shrink: 0; margin-top: 0; padding-bottom: 3px; text-align:right; margin-left: 0; margin-right: -1px; }
  .c__hero .s_content p { font-size:clamp(54px, 5.2734vw, 74px); letter-spacing: -2%; }
  


  .c__textcontent { padding-top: 34px;}
  .c__textcontent > div { display: flex; gap: 58px; align-items: flex-start; }
  .c__textcontent  .s_header { width: 378px; flex-shrink: 0; position: sticky; top: 34px;}
  .c__textcontent .s_header + .s_content { padding-top: 0;}
  .c__textcontent .s_header h2 { font-size: 4.0625rem; }
  .c__textcontent .s_content p { font-size: 1.8125rem; }

  .scroll-down { width: 400px; height: 120px;}
  /* .fp-viewing-partner .scroll-down { left: 75vw; width: 400px; height: 68px; } */
  .fp-viewing-partner .scroll-down { display: none!important; }

  .section .fp-overflow > section.c__carousel { max-width: unset !important; overflow: hidden !important; }
  .c__carousel .s_bottom { padding-top: 10px; }
  .c__carousel .swiper-pagination { display: none;}
  .c__carousel > div { display: flex; width: 100%;  margin: 0 auto; height: 100svh; position: relative; }
  .c__carousel .s_header h2 { font-size: 3.5625rem; padding-bottom: 19px; }
  .c__carousel .s_content p { font-size: 1.0625rem; }
  .c__carousel .s_content.v_largefont p { font-size: 1.6875rem; }
  .c__carousel .s_content p + p { padding-top: 18px; }
  .c__carousel .s_btn a { font-size: 1.0625rem; }
  .c__carousel .s_gallery { position: absolute; top: 0; left: 0; width: 50%; height: 100%; z-index: 20; overflow: hidden; }
  .c__carousel .s_gallery .s_img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0; transition: opacity 0.6s ease-in-out; }
  .c__carousel .s_gallery .s_img.active { opacity: 1; z-index: 3; }
  .c__carousel .s_gallery .s_img img { width: 100%; height: 100%; object-fit: cover; display: block; }
  .c__carousel .s_gallery .s_img figcaption { position: absolute; bottom: 13px; left: 16px; font-size: 0.625rem; line-height: 130%;  }
  .c__carousel .s_gallery .s_img.v_black figcaption { color: #1A1714;  }
  .c__carousel .s_carousel_container { position: absolute; top: 0; left: 50%; width: 50vw; height: 100%; z-index: 4; padding: 0 0 0 32px; overflow: hidden !important; box-sizing: border-box; }
  .c__carousel .s_swiper { min-height: calc(100svh - 120px); height: calc(100% - 120px); padding-top: 35px;} 
  .c__carousel .swiper-wrapper { display: flex; height: 100%; }
  .c__carousel .swiper-slide { width: 100% !important; height: 100%; padding: 0; flex-shrink: 0; }
  .c__carousel .swiper-slide .s_wrapper { height: 100%; display: flex; flex-direction: column; box-sizing: border-box; padding-bottom: 0px; padding-right: 32px; }
  .c__carousel .s_arrow_nav { display: flex; justify-content: space-between; align-items: center; padding-bottom: 27px; padding-top: 31px; font-size: 1rem; line-height: 130%;}
  .c__carousel .s_prev_btn, .c__carousel .s_next_btn { cursor: pointer; display: inline-flex; align-items: flex-start; gap: 8px; }
  .c__carousel .s_arrow { display: inline-block; width: 18px; height: 13px; background: url('../img/icon-arrow.svg') no-repeat center/contain; flex-shrink: 0; padding-top: 7px; }
  .c__carousel .s_arrow.v_left { transform: rotate(180deg); }

  .c__carousel .s_arrow_nav { position: absolute; bottom: 27px; left: 0; z-index: 1000; width: 100%; padding: 0 32px; box-sizing: border-box;}
  .c__carousel .s_arrow_nav a { position: relative; display: inline-flex; align-items: center; justify-content: center; text-decoration: none; color: rgba(247, 241, 231, 0.5); flex-grow: 1; text-align: center; }
  .c__carousel .s_arrow_nav a:not(:last-of-type)::after { content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 1px; height: 20px; background: rgba(247, 241, 231, 0.5); pointer-events: none; }
  .c__carousel .s_arrow_nav a.v_active {  color: rgba(247, 241, 231, 1);}


  .section .fp-overflow > section.c__faq { padding-right: 0;}
  .c__faq { padding: 0;}
  .c__faq .s_header{ padding-top: 34px;}
  .c__faq .s_items { padding-top: 8px; padding-bottom: 9px;}
  .c__faq .s_item { padding: 0 32px 0 31px; }
  .c__faq .s_item:first-child { border: none;}
  .c__faq > div { display: flex; gap: 32px; align-items: flex-start; }
  .c__faq .s_header { width: 337px; flex-shrink: 0; position: sticky; top: 0px; }
  .c__faq .s_header h2 { font-size: 3.5625rem; padding-bottom: 29px;}
  .c__faq .s_items { width: 100%; margin-left: 0; border-left: 1px solid #D9D9D9;}
  .c__faq .s_item label { font-size: 1.8125rem; padding: 26px 0 22px; }
  .c__faq .s_item label span { padding-top: 9px; }
  .c__faq .s_item:first-child input[type="checkbox"]:checked ~ label { margin-top: 0;}
  .c__faq .s_items:has( .s_item:first-child input[type="checkbox"]:checked) { padding-top: 0;}
  .c__faq .s_items .s_item:first-child input[type="checkbox"]:checked ~ label { padding-top: 34px;}
  .c__faq .s_items:has( .s_item:last-child input[type="checkbox"]:checked) { padding-bottom: 0;}
  .c__faq .s_item input[type="checkbox"]:checked ~ label { padding-bottom: 3px;}
  .c__faq .s_item input[type="checkbox"]:checked ~ .s_content { padding-top: 8px;}
  .c__faq .s_item .s_content p, .c__faq .s_item .s_content li { font-size: 1.0625rem;}
  .c__faq .s_item .s_content ul { margin-top: 14px;}
  .c__faq .s_item .s_content ul li + li { padding-top: 6px;}
  .c__faq .s_item .s_content li::marker { font-size: 0.8rem;}


  .section .fp-overflow > section.c__media { max-width: unset; padding-left: 0; padding-right: 0; }
  .c__media .s_items { padding-left: 32px; padding-right: 32px; }
  .c__media { padding-top: 34px; padding-bottom: 20px; }
  .c__media .s_header {padding-left: 32px; padding-right: 32px ;}
  .c__media .s_header h2 { font-size: 3.5625rem; letter-spacing: 0;}
  .c__media .s_media_swiper { position: relative; width: 100%; overflow: hidden; }
  .c__media .s_items { display: flex; width: 100%; box-sizing: border-box; }
  .c__media .s_item { display: flex; gap: 32px; padding: 20px 0; position: relative; width: 100%; flex-shrink: 0; box-sizing: border-box; padding-right: 20px; }
  .c__media .s_item::after { display: none !important; }
  .c__media .s_item figure { width: 328px; flex-shrink: 0; }
  .c__media .s_item h4 { font-size:  1.8125rem;  font-weight: 700; padding-bottom: 10px; }
  .c__media .s_item p,.c__media .s_item .s_btn a { font-size: 1.0625rem;}
  .c__media .s_item .s_content { margin-top: -4px; }
  .c__media .swiper-pagination { position: absolute; bottom: 20px; right: 32px; left: auto; display: flex; gap: 4px; z-index: 10; width: auto !important; transform: none; }
  .c__media .swiper-pagination-bullet { width: 18px; height: 4px; border-radius: 0; background-color: #CACACA; opacity: 1; margin: 0 !important; transition: background-color 0.3s ease, width 0.3s ease; cursor: pointer; }
  .c__media .swiper-pagination-bullet-active { background-color: #FF4D2E; width: 36px; }
  .c__media .s_item .s_btn a { margin-top: 14px;}

  .c__subscribe2025 { padding: 0;}
  .c__subscribe2025 > div { padding: 0 32px;  margin: 0 auto;}
  .c__subscribe2025 > div { padding-bottom:35px; }
  .c__subscribe2025 .s_form { margin-top:32px; }
  .c__subscribe2025.c__grid > div > .s_form.s_col { padding-left:20px;  }
  .c__subscribe2025 .s_panel { padding-top: 32px;}
  .c__subscribe2025 .s_success { padding-top: 34px; box-sizing:border-box; }

  /* .c__footer2025 { max-width:1280px; margin-left:auto; margin-right:auto; } */
  .c__footer2025 .s_footer { padding-left: 0; padding-right: 0;}
  .c__footer2025 .s_footer > div {  padding-left: 32px; padding-right: 32px;  margin-left:auto; margin-right:auto; }
  .c__footer2025 .c__subscribe2025 h2 { font-size:2.25rem; line-height:1.111em; font-weight:500; letter-spacing:-0.018em; }

  .c__footerdsg2025 p { margin-top:28px; max-width: 59%; text-align: justify; }
  .c__footer2025 p, .c__footer2025 label { font-size:0.9375rem; line-height:1.218em; }
  .c__footersocial { border-top:none; padding-top:16px; }
  .c__footersocial > div { display:flex; align-items:center; }
  .c__footersocial label { position:relative; transform:none; }
  .c__footersocial li { margin-left:22px; }

  .c__footercopyright { margin-top:17px; padding-bottom:17px; }
  .c__footercopyright > div { display:flex; }
  .c__footercopyright p { width:50%; }
  .c__footercopyright p:last-child { text-align:right; }
  .c__footercopyright p br { display:none; }
  .c__footercopyright p + p { margin-top:0; }
  .c__grid { width:100%; }
  .c__grid > div { display:flex; flex-wrap:wrap; box-sizing:border-box; position:relative; }
  .c__grid > div > .s_col { box-sizing:border-box; }
  .c__grid .s_col.v_6 { width:50.00%; }
  
  
}

@media (min-width: 1260px) { 
  .c__hero .s_header h1 { line-height:95.5%; }
}
@media (min-width: 1280px) { 
  .c__carousel .s_arrow_nav a br:nth-child(2) { display: none;}
}

@media (min-width: 1024px) and (max-height: 625px) {
  .c__hero .s_header h1 { font-size:84px; }
  .c__hero .s_content p { font-size:54px; }
}

@media (min-width: 1024px) and (min-height: 626px) and (max-height: 675px) {
  .c__hero .s_header h1 { font-size:clamp(84px, 8.2031vw, 100px); }
  .c__hero .s_content p { font-size:clamp(54px, 5.2734vw, 64px); }
}

@media (min-width: 1024px) and (min-height: 676px) and (max-height: 715px) {
  .c__hero .s_header h1 { font-size:clamp(84px, 8.2031vw, 112px); }
  .c__hero .s_content p { font-size:clamp(54px, 5.2734vw, 72px); }
}


@media (min-width: 1024px) and (min-height: 1081px) {
  /*
  .c__hero > div { padding-bottom: 92px;}
  .c__hero .s_header h1 { font-size:  6.875rem; }
  .c__hero .s_content p { font-size: 4.6875rem; }
  */
}


